/*** NEW UI V1 ***/

html,body {
	height: 100%;
}

/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
	/
}
body {
	font-size: 12px;
	font-family: arial, helvetica;
	color: #6c6c6c;
	background:#fff;
}
#wrap {
	min-height: 100%;
    font-size: 13px;
    height: auto;
    width: 100%;
	background: #ebf1f3;
}
#container {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 1020px;
	padding: 20px;
}
#content {
	/*padding-bottom: 200px; must be same height as the footer */
	position: relative;
	background: white;
	border: 1px solid #ced5e2;
	padding: 15px 20px 20px 20px;
	margin-bottom:200px;
} 
#content .resDetail {
	padding:10px;
}
a.alert {
    color: #FFA500;
}
a {
	text-decoration: none;
	color: #111;
	outline: none;
}

a:hover {
	color: #6dcff6;
}
[disabled] {
    background: none repeat scroll 0 0 #EEF3FA !important;
    border: 1px solid #E3E8F0 !important;
    color: #DCE6F2 !important;
    cursor: default !important;
}
label.error {
   background: none repeat scroll 0 0 #FC5F00;
    border-radius: 0;
    color: #fff !important;
    float: none;
    font-weight: normal;
    font-size:12px;
    padding: 3px;
    white-space: normal;
    z-index: 1;
    display:block;
}
.captcha {
}

.captcha img {
	float: left;
}

.captcha a.captchaRefresh {
	background: url(/images/refresh.png) no-repeat left center;
	height: 20px;
	line-height: 20px;
	float: left;
	display: block;
	margin: 5px;
	padding-left: 18px;
}
#content p, .innertext p, p {
	margin: 10px 0;
	line-height: 1.5;
}
img{
	max-width:100%;
}
h1,h2,h3,h4,h5 {
	font-weight: normal;
}

input,select {
	padding: 3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
}
select, input[type="file"] {
    height: 30px;
    line-height: normal;
    padding:5px;
}
input[type="text"], input[type="password"], 
 input[type="datetime"], input[type="datetime-local"], 
 input[type="date"], input[type="month"], 
 input[type="time"], input[type="week"], input[type="number"], 
 input[type="email"], input[type="url"], input[type="search"], 
 input[type="tel"], input[type="color"]{
    display: inline-block;
    height: 20px;
    line-height: 18px;
    padding: 4px;
    vertical-align: middle;
    -webkit-box-sizing: inherit; 
	-moz-box-sizing: inherit;
	box-sizing: inherit;  
}

input[type='button'], input[type='submit'], .button {
	background: url(/images/newui/sprite2.png) repeat-x scroll right -93px;
	font-size: 14px;
	font-weight: bold;
    height: 34px;
    padding: 0 25px 0 15px;
    border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	color:#fff;
}
.button{
    height: 34px;
    line-height:34px;
    color:#fff !important;
    display:inline-block;
}

.button:hover, input[type='button']:hover, input[type='submit']:hover {
	background: #2b7bb5 url(/images/newui/sprite2.png) repeat-x scroll right -58px;
}
html .btn {
	border:1px solid #e0e9f2;
	text-align:center;
	padding:5px 20px;
	color:#aaa;
	font-size:12px;
	cursor:pointer;
	border-radius:3px;
}
html .btn:hover {
	border:1px solid #eee;
	color:#ccc;
}

html .btn5 {
	border:1px solid #00a9f9;
	background:#00a9f9;
	color:#fff;
	display:inline-block;
	padding:8px;
}
html .btn5:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
html .btn3 {
	border:1px solid #405a88;
	background:#405a88;
	color:#fff;
	display:inline-block;
	padding:8px;
}
html .btn3:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
html .btn4 {
	border:1px solid orange;
	background:orange;
	color:#fff;
	display:inline-block;
	padding:8px;
}
html .btn4:hover {
	background:#00354C;
	border:1px solid #00354C;
	color:#fff;
}
.delete.btn {
	border:0;
	background:none;
	color:#D62020;
	display:inline-block;
	padding:5px;
}
.delete.btn:hover {
	color:#EF3939;
}

body .btn2{
	border:1px solid #9fbad8;
	color:#2865a9;
	border-radius:3px;
	font-size:14px;
	padding:5px 20px;
	color:#025C81 !important;
    display:inline-block;
}
body .btn2:hover{
	background:#FBFCFD;
}
.bottom-btn {
	text-align:center;
}
body .back {
    background: url("/images/sprite.png") repeat-x scroll 7px -162px #9EB2CE;
    border: 0 none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 15px 8px 25px;
}
body .back:hover {
    background: url("/images/sprite.png") repeat-x scroll 7px -162px #FFA500;
    color:#fff;
}
body .close {
    background:#bbb;
    font-size: 12px;
    padding: 8px 15px;
}
body .close:hover {
    background:#999;
    font-size: 12px;
    padding: 8px 15px;
}

#wrap .longButton {
	background: #2b7bb5 url(/images/arrows.png) no-repeat scroll right -39px;
}

#wrap .longButton:hover {
	background: orange url(/images/arrows.png) no-repeat scroll right -39px;
}
body .subButton {
    background: none repeat scroll 0 0 #BBBBBB;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 8px;
}
table .subButton{
    background:#163E6A;
    font-size: 11px;
    padding: 3px 5px;
    height:auto;
}
table .subButton.cancelBtn,
.subButton.cancelBtn{
    background:red;
}
body .subButton:hover,
table .subButton:hover {
	background: #333;
}



input[type='radio'],input[type='checkbox'] {
	border: 0;
	width:auto !important;
}
input[type="text"], 
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"],
.inputstyle,
.select-style{
	 /* fallback */
	background: #FCFDFD;
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fff, #f8fafb);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fff, #f8fafb);
	/* IE 10 */
	background: -ms-linear-gradient(top, #fff, #f8fafb);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fff, #f8fafb);
	background: -ms-linear-gradient(top, #feffff 0%,#f8fafb 100%); /* IE10+ */
/* 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f8fafb',GradientType=0 ); IE6-9 */
	border:1px solid #9fbad8;
	color:#2865a9;
	border-radius:3px;
	font-size:14px;
}
#wrap input.error, #wrap input[type="text"].error,
#wrap input[type="password"].error {
	border:1px solid #fc5f00;
}



/*** HEADER ***/


.h-container{
	background:#163e6a;
}
.h-container #header{
	width:980px;
	margin:0 auto;
	padding:0;
}
.h-container #header .topnav{
	margin:0;
	padding:10px 0 0;
	float:none;
	font-size:11px;
	color:#9EB2CE;
	text-align:right;
}
.h-container #header .topnav a {
    color: #9EB2CE;
    padding: 5px 0px;
}
.h-container #header .topnav a:hover {
    color: #fff;
}
.topnav span.callcenterNo {
    color: #ff8200;
    font-size: 14px;
    font-weight: bold;
    margin-left:10px;
}

.h-container #header .logo{
	float:left;
	display:block;
	width:22%;
}
.h-container #header .subHeader{
	clear:right;
	float:right;
	padding:0;
	width:78%;
}
.h-container #header #nav{
	float:left;
	position:inherit;
}
#nav ul li{
	float:left;
	display:block;
}
#nav ul li a.selected,
#nav ul li a:hover {
	background-color:#ebf1f3;
	box-shadow:none;
	color:#163e6a;
}
#nav ul li a{
	background:#F49001 url(/images/newui/menu/nav-menu.png) no-repeat center 4px;
	box-shadow:none;
	color:#fff;
	font-size:13px;
	text-align:center;
	margin:0 4px;
	float:left;
	border:none;
	border-radius:3px 3px 0 0;
	min-width:60px;
 	height:48px;
 	padding:28px 5px 3px;
 	box-sizing:border-box;
 	display:block;
}
#nav ul li a.navflight{
	background-position:center 4px;
} 
#nav ul li a.navflight.selected,
#nav ul li a.navflight.navmenu:hover{
	background-position:center -357px;
} 
#nav ul li a.navhotel.navmenu{
	background-position:center -45px;
}
#nav ul li a.navhotel.selected,
#nav ul li a.navhotel.navmenu:hover{
	background-position:center -406px;
} 
#nav ul li a.navtransfer.navmenu{
	background-position:center -95px;
}
#nav ul li a.navtransfer.selected,
#nav ul li a.navtransfer.navmenu:hover{
	background-position:center -456px;
} 
#nav ul li a.navbus.navmenu{
	background-position:-139px -48px;
}
#nav ul li a.navbus.selected,
#nav ul li a.navbus.navmenu:hover{
	background-position:-139px 0;
} 
#nav ul li a.navtours.navmenu{
	background-position:-187px -48px;
}
#nav ul li a.navtours.selected,
#nav ul li a.navtours.navmenu:hover{
	background-position:-187px 0;
} 
#nav ul li a.navinsurance.navmenu{
	background-position:-235px -48px;
}
#nav ul li a.navinsurance.selected,
#nav ul li a.navinsurance.navmenu:hover{
	background-position:-235px 0;
} 
#nav ul li a.navsbus.navmenu{
	background-position:-282px -48px;
}
#nav ul li a.navsbus.selected,
#nav ul li a.navsbus.navmenu:hover{
	background-position:-282px 0;
} 
ul.nav {
    float: right;
    margin-top:17px;
}
ul.nav li {
    background: transparent;
    float: left;
    width: auto;
    padding: 5px 1px;
    color:#678bb6;
}
ul.nav li a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 15px;
    line-height: 15px;
    padding:2px 5px;
}
ul.nav li:hover, ul.nav li a:hover {
    background:#133459;
}
ul.nav li ~ li {
    border:0;
}
#header .lang {
    float: right;
    margin: 21px 10px 0 0;
    position: relative;
}
#header .selectLang{
	font-size:11px;
	background:url(/images/newui/icon-down-blue.png) no-repeat right center;
	padding:5px 20px 5px 5px;
	color:#fff;
	display:block;
}
#header .selectLang:hover{
	background-color:#133459;
}

#header .countryList{
	display:none;	
	position:absolute;
	top:30px;
	right:0;
	z-index:3;
	padding:0 0 20px;
	width:300px;
	height:auto;
	background:#fefefe;
	border:1px solid #eee;
	box-shadow:0px 1px 3px #aaa;
	padding-bottom:50px;
}

#header .countryList .selected{
	font-weight:bold;
	margin-bottom:5px;
	padding:10px;
	background:#eee;
}
#header .countryList .choose{
	float:left;
	margin:10px 0 10px 10px;
}
#header .countryList .choose h2{
	margin-bottom:15px;
}
#header .countryList .choose select{
	width:130px;
}
#header .countryList .submit{
	text-align:right;
	clear:both;
	padding: 25px 20px 0;
}
#header .countryList ul{
	padding:10px 0 0;
}
#header .countryList ul li.lang-title{
	font-weight:bold;
	margin-bottom:10px;
	padding:3px;
	border-bottom:2px solid #eee;
}
#header .countryList ul li a{
	margin:0 0 10px;
	display:block;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
}
#header .countryList ul li a span{
	float:right;
}


#header .user {
    color: #FFA500;
    float: right;
    font-weight: normal;
    line-height: normal;
    margin: 21px 0 0;
    position: relative;
}
#header .user a {
	font-size:11px;
	padding:5px 10px;
	color:#3bccfc;
	display:block;
	overflow:hidden;
	float:left;
	margin-left:5px;
}
#header .user a:hover {
	color:#fff;
}
#header .user a.logout {
	color:#9EB2CE;
}
#header .user .usertoggle {
    cursor:pointer;
	font-size:11px;
	background:url(/images/newui/icon-down-blue.png) no-repeat right center;
	padding:5px 20px 5px 5px;
	color:#3bccfc;
	display:block;
	overflow:hidden;
}
#header .usertoggle:hover {
    background-color:#133459;
}
#header .user img {
    border: 1px solid #FFFFFF;
    float: left;
    height: 20px;
    margin-right: 15px;
    width: auto;
    display:none;
}
#header .user span {
    margin-top: 0px;
    display:block;
}
#header .user .usermenu {
    background:#FEFEFE;
    border: 1px solid #eee;
    box-shadow: 0 1px 3px #aaa;
    display: none;
    height: auto;
    position: absolute;
    right: 0;
    width: 200px;
    z-index: 1;
    top:30px;
}
#header .user .usermenu li a {
    border-top: 1px solid #ddd;
    display: block;
    padding: 10px;
    white-space: nowrap;
    font-size:13px;
}
#header .user .usermenu li a:hover {
    background:#f3f3f3;
}
#header .user .usermenu li.first-title a {
    background: #eee;
    border: 0 none;
}
#header .user .usermenu li.first-title a:hover {
    color: #2B7BB5;
}

#header-login{
	display:none;
	padding:0;
	background: #e8f7fe;
}
.headerLogin .ui-dialog-titlebar{
	display:none;
}
.headerLogin.ui-widget-content{
	background:none;
}
.headerLogin #loginclose{
	display:inline-block;
}
#loginclose,
.headerLogin .signup-tab{
	display:none;
}

/*** FOOTER ***/

#footer{
	background:#ebf1f3;
	height:200px;
	margin-top:-200px;
	clear: both;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#footer .foot{
	margin:60px auto 0;
	height:140px;
	position:relative;
	padding:0;
	overflow: hidden;
    width: 950px;
    text-align: center;
}
.copy-lang a, .foot-text a {
    color: #9EB2CE;
    font-size: 11px;
    font-weight: normal;
}
.bottomnav {
    margin: 5px 0 10px;
    text-align: center;
}
.topnav, .bottomnav {
    color: #9EB2CE;
    float: right;
    font-size: 11px;
    margin: 10px 10px 6px;
    overflow: hidden;
}
.topnav a, .bottomnav a {
    color: #9EB2CE;
    padding: 5px;
    display:inline-block;
}
.notice {
    color: #405c87;
    padding: 10px 0;
}
#footer .foot-text {
    color: #9EB2CE;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    line-height:1.6;
}
#footer .copy-lang,#footer .f-apps,#footer #socialbuttons{
	bottom:15px;
	top:auto;
	padding:0 !important;
	position: absolute;
}

#footer .copy-lang {
	text-align: center;
	font-size: 11px;
	color: #9EB2CE;
	font-weight: normal;
	left:0;
}
#footer .tursab {
	left: auto;
	top:auto;
	bottom:auto;
	position:relative;
	padding:15px 0 0 !important;
}
#footer #socialbuttons {
	right: 0;
}
#footer .f-apps {
	left: 44%;
}
#footer .footer-nav{
	margin:0;
	padding:0;
	position:absolute;
	width:100%;
	top:0;
	height:45px;
	border-bottom:5px solid #E3EAEE;
    z-index:1;
}
#footer .container{
	margin:0 auto ;
	position:relative;
    width: 980px;
}
#footer .footer-title{
	margin: -30px 0 28px;
    padding: 0;
    color: #3F8BC4;
    font-size: 14px;
}
#footer .footer-title img{
    vertical-align:middle;
}
#footer .footer-nav ul{
	margin:0;
	padding:0;
}
#footer .footer-nav ul li{
    margin: 0;
    padding: 0 1%;
    float: left;
    width: 22%;
    border-right: 1px solid #ccc;
    text-align: center;
}
#footer .footer-nav ul li a{
	padding:5px;
	color:#163e6a;
	font-size:13px;
	font-weight:normal;
}
#footer .footer-nav ul li.fn-1 span{
    color: orange;
    font-weight: bold;
}
#footer .footer-nav ul li.fn-2,
#footer .footer-nav ul li.fn-6{
	position:relative;
}
#footer .footer-nav ul li.fn-2 span{
    position: absolute;
    right: 4px;
    top: -8px;
    color: orange;
    height: 30px;
    font-size: 11px;
    font-weight: bold;
}
#footer .footer-nav ul li.fn-6 img{
	position:absolute;
	left:15px;
	top:-5px;
	height:30px;
}
#footer .footer-nav ul li.fn-6{
	border:0;
}
.subnav {
	height: auto;
	display: block;
	overflow: hidden;
	border:0;
	margin-top:10px;
}

.subnav li {
	display: inline;
}

.subnav li a {
	float: left;
	display:block;
	margin: 0;
	padding: 10px;
	background: transparent;
	color: #153c67;
	border-radius: 0;
	border:1px solid #d1ddeb;
	font-size:14px;
}

.subnav li a:hover {
  	background: #c8e2f6 url(/images/newui/subnav-bg.png) repeat-x 0 0;
	color:#2865a9;
}

.subnav li a.selected {
  	background: #c8e2f6 url(/images/newui/subnav-bg.png) repeat-x 0 0;
	color:#2865a9;
	cursor: pointer;
}

table.flightDates {
    margin: 0 0 10px;
    width: 100%;
}



body .ui-widget-header{
	background:#ec7800;
}
body .ui-tabs .ui-state-default{
	border-radius:0;
}



/*** LOADING BOX ***/


.loadingbox {
	background: #24b9f0 url(/images/newui/loading2.gif) no-repeat center 50px;
	width: auto;
	border: 0;
	padding: 90px 10px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 150px;
	display: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	z-index: 2;
}

.ui-dialog .ui-widget-content.loadingbox {
	background: #24b9f0;
	width: 700px;
	border: 0;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 150px;
	display: none;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	z-index: 2;
}
.loadingbox .loading-head{
	font-size:16px;
	height:30px;
	line-height:30px;
}
.loadingbox .loading-gif{
	padding:50px 0;
}
#aerobilet_loader{
	background: url(/images/ajax-loader.gif) no-repeat center 30px;
}
.ui-dialog{
	padding:0 !important;
	border-radius:15px !important;
	border:0 !important;
}
html .ui-dialog .ui-dialog-title{
	width:auto;
}
.ui-dialog .ui-dialog-titlebar{
	padding:1em !important;
	border:0 !important;
}
.ui-dialog .ui-dialog-titlebar .ui-state-default{
	background:none;
	border:0 !important;
}
.ui-dialog .ui-dialog-titlebar .ui-state-hover{
	border-radius:15px ;
	border:0 !important;
}
.ui-dialog .ui-dialog-titlebar .ui-state-default .ui-icon{
	background-image:url(/css/images/ui-icons_ffffff_256x240.png);
}
.ui-dialog .btn-close{
	background:none;
	border:0;
	color:#fff;
	position:absolute;
	top:5px;
	right:5px;
}
.ui-dialog .btn-close:hover{
	background:orange;
	border:0;
	color:#fff;
}
#paxDialog .passType span{
	float:left;
	display:block;
	width:30%;
}
#paxDialog .passType span label{
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
#paxDialog .passType span em{
	margin-top:5px;
	display:block;
	font-size:10px;
}
html .ui-widget {
    font-size: 12px;
}
html .ui-widget-overlay {
    background:#333;
}
html .ui-widget.ui-datepicker {
    font-size: 14px;
    border-color:#ccc;
}
.ui-accordion.ui-widget .ui-state-default a{
	margin-left:25px;
}
.ui-accordion .ui-accordion-content {
    height: auto !important;
}
.ui-spinner .ui-spinner-input{
	width:15px !important;
	border:0;
}



.inner:after, .kapsayamamaSorunu:after,.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.kapsayamamaSorunu, .inner, .clearfix {
    display: inline-block;
}
* html .kapsayamamaSorunu, * html .inner, * html .clearfix {
    height: 1%;
}
.kapsayamamaSorunu, .inner, .clearfix {
    display: block;
}




/*** MIX ***/
.plus {
	font-size: 14px;
	font-weight: bold;
	color: green;
}

.minus {
	font-size: 14px;
	font-weight: bold;
	color: red;
}
label input[type="checkbox"],label input[type="radio"]{
	margin:0;
}


.cc-error {
	font-weight: bold;
	border: 1px solid #cd0a0a;
	background: #b81900 url(/css/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
	color: #fff;
	padding: 15px;
	margin:10px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.cc-main-error {
	font-weight: bold;
	border: 1px solid #cd0a0a;
	background: #b81900 url(/css/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 100% 100% repeat;
	color: #fff;
	padding: 5px;
	margin:5px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.warning, .classRules {
	font-weight: bold;
	border: 1px solid orange;
	background: transparent;
	color: #999;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
.warning2 {
	font-weight: bold;
	border: 1px solid orange;
	background: orange;
	color: #fff;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
html .warning h2{
	color: red;
	font-weight:bold;
}

.infodiv {
	font-weight: bold;
	border: 1px solid #6aa8cf;
	color: #6AA8CF;
	padding: 5px;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}

.warning a,.infodiv a {
	color: #eee;
	border-bottom: 1px solid #eee;
}

.warning a:hover,.infodiv a:hover {
	color: #eee;
	border-bottom: 0;
}
.alert-success {
    background-color: #DFF0D8;
    border:1px solid #D6E9C6;
    color: #3C763D;
    text-align:center;
    padding:10px;
    margin:10px 0;
}
.alert-danger {
	font-weight: bold;
	border: 1px solid red;
	background: transparent;
	color: red;
	padding: 10px;
	text-align: center;
	margin:10px 0;
}
.autoreserve {
	display:none;
    background-color: #DFF0D8;
    border:1px solid #D6E9C6;
    color: #3C763D;
    text-align:center;
    padding:10px;
    margin:10px 0;
}
.alert-success.orange {
    background-color: #fff;
    border:3px solid #f08e46;
    color: #2f4b67;
    border-radius:3px;
    text-align:left;
    font-weight:bold;
    padding:15px;
}
.alert-success.orange .a-left {
    float:left;
    width:10%;
    text-align:center;
}
.alert-success.orange .a-left img {
    margin-top:10px;
}
.alert-success.orange .a-right {
    float:right;
    width:90%;
}
.alert-success.orange .a-right h4{
	font-size:16px;
	font-weight:bold;
}
#content .alert-success.orange .a-right p{
	font-size:14px;
	margin:10px 0 0;
}
.alert-success.orange .a-right p.subtext{
	font-size:12px;
	font-weight:normal;
}
.alert-success.orange .a-right p b{
	color:orange;
	margin-right:20px;
}
.alert-success.orange .a-right p a{
	color:orange;
}
.hide {
	display:none;
}
a.activeDetail,a.passiveDetail,a.show {
	background-color:#e3e3e3;
	background-image: url(/images/glyphicons-halflings.png);
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    line-height: 16px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 20px;
    text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
    border-radius:3px;
}
a.show {
	background-position: -357px -47px;
}
a.passiveDetail {
	background-position: -45px 3px;
}

a.activeDetail {
	background-position: -45px 3px;
}
.left{
	float:left;
}
.right{
	float:right;
}

.icheck-male, .icheck-female {
	position:relative;
}
.gendertitle {
	display:none;
	position:absolute;
	top:-25px;
	left:0;
	background:#333;
	color:#fff;
	padding:5px 10px;
}
.icheck-male:hover .gendertitle,
.icheck-female:hover .gendertitle {
	display:block;
}

.reservation .passCitizenshipCountryAttr{
	opacity:0;
}

body .dd .arrow, .dd .arrow:hover{
	background:url("/images/newui/icon-down-blue.png") no-repeat scroll right center transparent;
}
.dd.borderRadius, .dd.borderRadiusTp, .dd.borderRadiusBtm{
	font-size:12px;
	padding:3px 0;
	cursor:pointer;
	height:22px;
	 /* fallback */
  background: #fff;
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #fff, #f8fafb);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #fff, #f8fafb);
  /* IE 10 */
  background: -ms-linear-gradient(top, #fff, #f8fafb);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #fff, #f8fafb);
	border:1px solid #9fbad8;
	color:#2865a9;
	border-radius:3px;
}
body .ddcommon .ddChild{
	width:150px;
}
body .dd .divider {
	display:none;
}
body .ddlabel {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 71%;
}

/*** DD SELECT ***/

#wrap .dd-select {
	font-size:12px;
}
#wrap .cc-expired .dd-container {
	float:left;
	margin-right:15px;
}
#wrap .dd-container li {
	padding:0;
}
#wrap .dd-container .dd-option {
	padding:5px;
}
#wrap .dd-container .dd-selected {
	padding:8px;
}
#wrap .dd-container .dd-selected-text,
#wrap .dd-container .dd-option-text {
	color:#999;
	font-weight:normal;
}
#wrap .dd-container .dd-pointer-down {
	border:0 !important;
	background:url("/images/newui/icon-down-blue.png") no-repeat scroll right center transparent;
	width:20px;
	height:5px;
	margin:0;
}
#wrap .dd-container .dd-pointer {
	right:5px;
	top:43%;
}
#wrap .intl-number-input {
    float: left;
    margin-right: 5px;
    width:90px;
}
#content .r-contact #gsm_code{
	width:44px;
	height:20px;
	padding-left:38px;
    -webkit-box-sizing: inherit; 
	-moz-box-sizing: inherit;
	box-sizing: inherit;  
}
#content .r-contact #gsm{
	width:55%;
}
#content .r-contact #gsm.phoneWidth{
	width:85px;
}
#content .r-contact #email{
	width:250px;
}

/* tablesorter */
table.tablesorter {
	background-color: transparent;
	margin: 20px 0pt 15px;
	margin-bottom: 0;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	border: 1px solid #E0E9F2;
	background-color: #FFF;
}

*:first-child+html table.tablesorter {
	table-layout: fixed;
}

table.tablesorter thead tr .header.nosort{
	background-image:none;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th{
	background-color: #F3F3F3;
	border: 0;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 4px 4px 20px;
	white-space: nowrap;
	color:#999;
}

table.tablesorter .infoButtons a,
table.tablesorter .sr-departure input{
	opacity:0;
	filter: alpha(opacity=0);
	zoom:1;
}
table.tablesorter .f-hover .infoButtons a,
table.tablesorter .f-hover .sr-departure input{
	opacity:1;
	filter: alpha(opacity=100);
	zoom:1;
}
table.tablesorter thead tr .header {
	background-image: url(/css/themes/blue/bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	text-align:left;
}


table.tablesorter tbody td {
	padding: 20px 5px;
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	border-top:1px solid #E0E9F2;
	padding-bottom: 0px;
}

table.tablesorter tbody td a {
	color: #038ff8;
}

table.tablesorter tbody tr.odd td { 
	/*background-color:#F0F0F6;*/
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(/css/themes/blue/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(/css/themes/blue/desc.gif);
}

table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
	color: orange;
}

.ui-accordion .ui-state-hover{
	background:#fff;
	border:1px solid #fff;
	color:#EB8F00;
}

.sample-phone{
	text-align:center;
	padding:3px;
}
.text-orange{
	color:orange;
}
.selectStyle{
	max-width:200px;
	position:relative;
	height:18px;
	line-height:18px;
	padding:6px;
	cursor:pointer;
}
.selectStyle .field-arrow{
	position:absolute;
	top:3px;
	top:4px\9; /* IE fix */
	right:5px;
}
.selectStyle select{
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	width:100%;
}
h1.slogan {
	font-size:20px;
	color:#2865a9;
	margin-bottom:20px;
}
html .bx-wrapper .bx-controls-direction a {
    z-index: 1;
}

/** Select-Style 2 **/
.select-style {
    padding: 0;
    margin: 0;
    width: 120px;
    overflow: hidden;
    background:#FCFDFD url("/images/newui/icon-down-blue.png") no-repeat right center;
}
.select-style select {
    padding: 0;
    cursor:pointer;
    color:#2865a9;
    font-size:14px;
    padding-bottom /*\**/:6px\9;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
.select-style select:focus {
    outline: none;
}

/** Bootsrap CSS **/
.popover {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    line-height: 1.42857;
    max-width: 276px;
    padding: 1px;
    position: absolute;
    text-align: left;
    top: 0;
    white-space: normal;
    z-index: 1060;
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    margin: 0;
    padding: 8px 14px;
}
.popover-content {
    padding: 9px 14px;
}
.popover > .arrow, .popover > .arrow:after {
    border-color: transparent;
    border-style: solid;
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.popover > .arrow {
    border-width: 11px;
}
.popover > .arrow:after {
    border-width: 10px;
    content: "";
}
.popover.top > .arrow {
    border-bottom-width: 0;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
}
.popover.top > .arrow:after {
    border-bottom-width: 0;
    border-top-color: #fff;
    bottom: 1px;
    content: " ";
    margin-left: -10px;
}
.popover.right > .arrow {
    border-left-width: 0;
    border-right-color: rgba(0, 0, 0, 0.25);
    left: -11px;
    margin-top: -11px;
    top: 50%;
}
.popover.right > .arrow:after {
    border-left-width: 0;
    border-right-color: #fff;
    bottom: -10px;
    content: " ";
    left: 1px;
}
.popover.bottom > .arrow {
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-top-width: 0;
    left: 50%;
    margin-left: -11px;
    top: -11px;
}
.popover.bottom > .arrow:after {
    border-bottom-color: #fff;
    border-top-width: 0;
    content: " ";
    margin-left: -10px;
    top: 1px;
}
.popover.left > .arrow {
    border-left-color: rgba(0, 0, 0, 0.25);
    border-right-width: 0;
    margin-top: -11px;
    right: -11px;
    top: 50%;
}
.popover.left > .arrow:after {
    border-left-color: #fff;
    border-right-width: 0;
    bottom: -10px;
    content: " ";
    right: 1px;
}

/** END Bootstrap CSS **/

.ru #nav ul li a, .uk #nav ul li a{font-size:14px;}

.rulesBox {
	font-size:14px;
	text-align:justify;
}
.rulesBox p{
	margin:10px 0;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: .2em .4em;
    line-height: 1.5;
    zoom: 1;
    font-size:12px;
    color:#333;
 }
 .safari .no-close.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
    right: 3%;
    top: 25px;
    width: 30px;
    margin: 2px 0 0 0;
    padding: 1px;
    height: 30px;
    z-index: 9;
}
.safari .no-close.ui-dialog .ui-dialog-titlebar {
    padding: 0 !important;
    border: 0 !important;
    display: block !important;
    background: none !important;
}
.safari .no-close.ui-dialog .ui-dialog-titlebar-close span {
}
#content .checkbox input{
	width:auto;
	margin-right:3px;
}
select option[disabled] {
	background:transparent !important;
	color:#333 !important;
	border:0 !important;
	font-weight:bold;
}
.tooltip-cover{
	position:relative;
	display:inline-block;
}
.tooltip-cover:hover .tooltip-content{
	display:block;
}
.tooltip-cover .tooltip-content{
	display:none;
	position:absolute;
	right:3px;
	bottom:20px;
}
.tooltip-content{
	min-width:200px;
	padding:10px;
	background:#fafafa;
	border:1px solid #ddd;
	z-index:2;
	box-shadow:none !important;
	border-radius:10px 10px 0 10px !important;
}
.icon-help{
	display:inline-block;
	width: 12px;
    height: 12px;
    line-height: 12px;
    margin-left:3px;
    padding:1px;
    background:#64859C;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    cursor:pointer;
}
.isMobile { 
    display:none;
}
